Subject: Re: UBC

From: [email-masked] (anton koekemoer)
Date: Sun, 9 Apr 1995 01:29:09 +1000

Re: Message entered by: shauna sallmen @ bkypsr1.berkeley.edu [128.32.92.51]
> In the old format pages, University of British Columbia
> astronomy dept was listed (under canadian departments).  I
> cannot find it under departments in the new format.  Thanks.
> Shauna

Thanks for pointing it out. It's in fact nowhere in the database (someone has
removed it by chance??.. or was it on a temporary page?) - in any case, I've
just put a new entry for it (http://www.astro.ubc.ca/) into the main database.
This should propagate within the next 24h to all our various Astroweb sites.

						Best regards,
						 - Anton Koekemoer.